package com.lightinit.hsdataportal.entity;

public class NewsWithBLOBs extends News {
    private String screenshot;

    private String videoUrl;

    private String videoScreenshot;

    public String getScreenshot() {
        return screenshot;
    }

    public void setScreenshot(String screenshot) {
        this.screenshot = screenshot == null ? null : screenshot.trim();
    }

    public String getVideoUrl() {
        return videoUrl;
    }

    public void setVideoUrl(String videoUrl) {
        this.videoUrl = videoUrl == null ? null : videoUrl.trim();
    }

    public String getVideoScreenshot() {
        return videoScreenshot;
    }

    public void setVideoScreenshot(String videoScreenshot) {
        this.videoScreenshot = videoScreenshot == null ? null : videoScreenshot.trim();
    }
}